# struct Service | Structure representing a service, in the list of services returned by builtinServices and userDefinedServices More...
Full name | `KDEDesktopMimeType::Service`
Definition | `#include <kmimetype.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- Service ()

#### Public Members

- QString m_strName
- QString m_strIcon
- QString m_strExec
- ServiceType m_type
- bool m_display

## Detailed Description

Structure representing a service, in the list of services returned by builtinServices and userDefinedServices

Service () | ### Service

QString m_strName | ### m_strName

QString m_strIcon | ### m_strIcon

QString m_strExec | ### m_strExec

ServiceType m_type | ### m_type

bool m_display | ### m_display

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:40:40 2001, using kdoc 2.0a53.